This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 105644 - Wrong boot option prompt
Wrong boot option prompt
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-26 04:37 EDT by Joachim Backes
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-13 04:13:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joachim Backes 2003-09-26 04:37:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
When booting the severn 2 kernel, one can choose between X11 install and text
install. 

The text is wrong which leads to X or text install:

I have to enter "text" for a text base install and not "linux text"

Entering "linux text" will start anaconda in X11 mode!

Version-Release number of selected component (if applicable):
test2

How reproducible:
Always

Steps to Reproduce:
1.Type "linux text"
2.
3.
    

Actual Results:  Anaconda will start in X11 mode

Expected Results:  text based installer

Additional info:

--
Comment 1 Jeremy Katz 2003-09-29 17:04:23 EDT
'linux text' should work just as well as all that the text option in syslinux
does is add text to the boot parameters.  Are you sure you didn't somehow make a
tyop?
Comment 2 Joachim Backes 2003-10-13 04:13:12 EDT
Was my error (mistyping). "linux text" works correctly.

Note You need to log in before you can comment on or make changes to this bug.